body {
    background-color: rgb(231 249 248);
    margin: 0;
    padding: 0;
    word-wrap: break-word !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

#page {
    width: 100%;
    min-width: 560px;
    margin: auto;
    max-width: 1200px;

}

.box {
    border-radius: 10%;
    width: 500px;
    height: 500px;
    margin: 5px;
    float: left;
    padding: 18px;
    background-color: rgb(194, 241, 240);

}

#header {
    height: 170px;
    padding: 10px;
}

#header > img {
    border-radius: 5%;
    float: left;
    margin: 5px;
}

h1 {
    font-size: 1.5em
}

h1 > span {
    color: rgb(0, 153, 153)
}

.centered{
    text-align: center;}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column {
        width: 100%;
    }
}
